Bug 206707 - Review Request: acerhk-kmod - Acer Hotkey driver
Review Request: acerhk-kmod - Acer Hotkey driver
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2006-09-15 16:02 EDT by Marcin Grabda
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-09 22:44:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcin Grabda 2006-09-15 16:02:37 EDT
Spec URL: http://student.agh.edu.pl/~grabka/acerhk/acerhk-kmod.spec
SRPM URL: http://student.agh.edu.pl/~grabka/acerhk/acerhk-kmod-0.5.34-1.2.6.17_1.2174_FC5.src.rpm
Description: This package contains the driver for managing special buttons and wireless
antenna on Acer and compatible laptops.
Comment 1 Parag AN(पराग) 2006-09-30 01:58:22 EDT
It looks to me that this package is not building on i386 FC6 and hanging in
setup precedure of mock build. Can you mock build your package and give its
results here.
Comment 2 Dominik 'Rathann' Mierzejewski 2007-04-15 16:42:20 EDT
FWIW here's my spec pair. Feel free to use/merge it. It's been tested working on
my i686 laptop.
http://rpm.greysector.net/extras/acerhk-kmod.spec
http://rpm.greysector.net/extras/acerhk.spec
SRPMS are in the same directory.

Also, there's a new version available at http://www.cakey.de/acerhk/ .
Comment 3 Kevin Fenzi 2007-06-02 23:35:42 EDT
Marcin: Do you still wish to submit this package? 
If I don't hear anything from you in 1 week I will go ahead and close it. 

NOTE: from what I can see on the upstream page, this driver is no longer being
maintained... 

"Unfortunately I have not the time anymore to actively support this driver, I
even don't own an Acer laptop anymore. If anyone is interested to take over the
job of maintaining this driver, please contact me.

You can still mail me, I will try to help you, but it will take some time and I
am not always able to give help."

(from: http://www.cakey.de/acerhk/)
Comment 4 Kevin Fenzi 2007-06-09 22:44:17 EDT
Marcin: I am going to go ahead and close this now. 

If you want to continue, feel free to re-open this review or file a new one. 

Note You need to log in before you can comment on or make changes to this bug.